Subject: (whorl) Re: Digest whorl.v012.n134

From: Jerry Friedman <jerry_friedman at yahoo.com>
Date: Mon, 04 Jun 2001 14:05:07 +0000

... 
> From: Michael Andre-Driussi
> <mantis at siriusfiction.com>
> Subject: Re: (whorl) Cilinia's mausoleum
...
 
> I wrote:
> >Jerry Friedman wrote:
> >
> >>(Chap. 19, a mausoleum [apparently not Severian's
> >>hideout] in the necropolis
> >
> >Ah, this has been established (or otherwise
> achieved consensual validity in
> >excess of 51%)?  I hadn't known, I must have missed
> that . . . it poses a
> >leap I cannot follow.
> 
> Nevermind.  I withdraw the statement/question.

And here I brought the books in to work (I'm just
part-time) to post the relevant quotes!

> OTOH, it does lead to an interesting notion: what
> if, instead of a FAQ
> about a book/series/story, what if there was a
> position tabulation, sort of
> like a voting ballet, showing broad points
> ("Participants like the piece"
> xx%; "Respondents dislike the piece" xx%), then
> medium points, down to fine
> detail points?
> 
> It would be a digested digest, I suppose.  A
> tallying person would read
> through the thread, picking out the various points
> of concensus and
> contention, then use these to create the ballot. 
> Rather like making an
> index, in a way.  The ballot could then be voted on
> afresh, or the
> percentages could just be filled in based on how the
> discussion seemed to
> go in the original.
> 
> At the end of this there would be these handly
> little one-page summaries of
> where everybody has been and which sides they were
> on.  Like a busload of
> tourists posing for a snapshot.
> 
> That would be something!

I'd certainly be interested in this, though it would
be a big project.

> From: "Kevin J. Maroney" <kmaroney at ungames.com>
...
 
> Ahah! The Wolfe Seminar! We could all get pink, red,
> grey, and black balls
> and vote on whether Severian is his own mother....

Thanks to you, I now have learned a little about the
Jesus Seminar.  But come on!  Everybody knows that
Severian's mother, after walking the corridors of
time, played holy Katherine at the torturers' feast!
Ha ha only kidding.

-- 
Jerry Friedman

__________________________________________________
Do You Yahoo!?
Get personalized email addresses from Yahoo! Mail - only $35 
a year!  http://personal.mail.yahoo.com/

*This is WHORL, for discussion of Gene Wolfe's Book of the Long Sun.
*More Wolfe info & archive of this list at http://www.moonmilk.com/whorl/
*To leave the list, send "unsubscribe" to whorl-request at lists.best.com
*If it's Wolfe but not Long Sun, please use the URTH list: urth at lists.best.com